"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAPreferenceClient" = {
    ACTIONS = {"restoreDefaults:" = id; "setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OFObject; 
};
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWImagingPreferences" = {
    ACTIONS = {}; 
    OUTLETS = {
        animateBehaviorMatrix = id; 
        animateCyclesField = id; 
        autoFetchInlineImagesButtonCell = id; 
        backgroundImagePrintingDisabledButtonCell = id; 
        backgroundImagesDisabledButtonCell = id; 
        delayImageDisplayButtonCell = id; 
        gammaCorrectionField = id; 
        minDrawIntervalField = id; 
        minRowsIntervalField = id; 
    }; 
    SUPERCLASS = OAPreferenceClient; 
};
